#pdf-download-btn.loading {
    opacity: 0.6;
    pointer-events: none;
    cursor: wait;
}
#pdf-download-btn.loading span::after {
    content: '...';
}


/* ltr fix css */
.lotus-hydro-cat .hydro-text .inner-text-wrap {
    text-align: left;
}
.home-form-wrap .jcf-select-text {
    margin: 0;
}
.wpcf7 .custom-checkbox .wpcf7-list-item-label {
    padding-right: 0;
    padding-left: 1.75rem;
}
.wpcf7 .custom-checkbox .wpcf7-list-item-label::before {
    right: auto;
    left: 0;
}
.input-wrap .jcf-select .jcf-select-opener {
    left: auto;
}
.footer-newsletter-box .wpcf7-list-item {
    padding-left: 1.75rem;
}
.categories-grid .category-product .category-text {
    display: block;
    width: 100%;
}
.categories-grid .category-taps .category-info {
    justify-content: flex-start;
}
.categories-grid .category-waterbars .category-info {
    text-align: center;
}
.testimonial-section .flickity-prev-next-button {
    transform: scale(-1);
}
.single-product-detail .single-slider-wrapper .single-product-slider .slick-arrow {
    transform: scale(-1);
}
.page-template-page-checkout #header .header-holder .checkout-back-btn .checkout-back-arrow svg {
    transform: scale(-1);
}
.single-product-summary {
    text-align: left;
}
.checkout-container .shipping-method-holder .woocommerce-shipping-totals {
    text-align: left;
}
.checkout-container .checkout-below-payment-text .checkout-below-payment-text-content {
    padding-right: 0;
    padding-left: .625rem;
}
.product-item .product-img .normal-image img {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
}
.shop-page-container .sort-filter-row .jcf-select .jcf-select-opener {
    left: auto;
    right: .625rem;
}

.single-product-detail .single-slider-wrapper .product-tab-info .tab-content .content-wrap .inner-content-wrap {
    text-align: left;
}

.product-item .matat_sale_badge,
.product-item .sale-label,
.product-item .new-label,
.product-item .off-label,
.product-item .sold-out-label,
.product-item .comming-soon-label {
    left: auto;
}

.woocommerce-pagination .page-numbers .prev,
.woocommerce-pagination .page-numbers .next,
.woocommerce-pagination .page-numbers .nextpostslink,
.woocommerce-pagination .page-numbers .previouspostslink,
.woocommerce-pagination .wp-pagenavi .prev,
.woocommerce-pagination .wp-pagenavi .next,
.woocommerce-pagination .wp-pagenavi .nextpostslink,
.woocommerce-pagination .wp-pagenavi .previouspostslink {
    transform: scale(-1);
}

.side-toolbar ul li .toolbar-text {
    font-size: 13px;
}

.shop-sidebar-filter .filter-option-list>li.option_price_filter_toggle .filtered_items {
    direction: ltr;
}
.shop-sidebar-filter .price-range-slider .filter-amount-low {
    right: auto;
    left: 0;
}
.shop-sidebar-filter .price-range-slider .filter-amount-high {
    left: auto;
    right: 0;
}
.shop-sidebar-filter .price-range-holder {
    margin-inline: 0.4375rem;
}
.lotus-hydro-cat .hds-icon-open {
    left: auto;
    right: .9375rem;
}
.compare-page__bar-btn a span {
    padding-right: 0;
    padding-left: 5px;
    text-align: left;
}
.compare-page__groups .compare-page__group .compare-page__group-title i {
    padding-left: 0;
    padding-right: 10px;
}
.product-page-form .input-wrap .input-label {
    right: auto;
    left: 5px;
    text-transform: capitalize;
}
.single-product-detail .single-slider-wrapper .product-tab-info .tab-content .tab-item a:before {
    left: auto;
    right: 6px;
}
.single-product-detail-container > .single-product-container:not(.no_slide_thumb) .single-slider-wrapper > [class*='-label'] {
    left: auto;
}

.form-grid .form-grid-wrapper .input-wrap .input-label {
    right: auto;
    left: 5px;
    text-transform: capitalize;
}
.contactus-form-holder .input-wrap label {
    text-transform: capitalize;
}
.collection-banner .collection-content .collection-inner {
    text-align: left;
}
.collection-banner .collection-content .collection-inner .section-title {
    text-align: left;
}
.bottom-benefit-section.home_layout .benefit-row .text-wrap {
    width: 100%;
    padding: 0;
}
.map-search .map-search-wrap .input-group .input-group-append .btn-search {
    left: auto;
    right: 0;
    transform: scale(-1);
}
.map-search .map-search-wrap .input-group .form-control {
    padding-inline: 22px;
}
.home-contact-wrapper .contact-top-text {
    text-align: left;
}

.contact-link {
    left: auto;right: 16px;
}

.brand-collection-wrap {
    display: none !important;
}

.blog-item .link_read_more {
    text-decoration: none !important;
}

.blog-item .link_read_more .icon-long-arrow-left {
    position: static;
}

@media (min-width: 768px) {
    .main-product .btn-linked {
        left: auto;
        right: -22.5px;
    }
    .form-grid .form-grid-wrapper .input-wrap .input-label {
        left: 10px;
    }
    .collection-banner .collection-content .collection-inner {
        margin-left: auto;
        margin-left: 0;
    }
    .compare-page__bar-btn a span {
        max-width: 110px;
    }
    .categories-grid .category-spirit .hds-icon-open {
        min-width: 45px;
    }
    .product-page-form .input-wrap .input-label {
        left: 10px;
    }
    .shop-sidebar-filter .price-range-holder {
        margin-inline: 20px;
    }
    .checkout-container .checkout-left {
        padding-left: 0;
        padding-right: 20px;
    }
    .lotus-hydro-cat .hydro-text .inner-text-wrap {
        margin-left: 0;
    }

    .header-action-nav .btn-compare {
        gap: 4px;
    }
    .header-action-nav .btn-compare span {
        padding: 0;
    }
    .header-action-nav .btn-compare i.hds-icon-compare-circle {
        order: -1;
    }

    .categories-grid .category-coolers .brand_logo_wrap,
    .categories-grid .category-filter .brand_logo_wrap,
    .categories-grid .category-taps .brand_logo_wrap {
        margin-right: auto;
    }

    .categories-grid .category-taps {
        margin-inline-start: 0;
    }

    .shop-page-container .sort-filter-row .jcf-select .jcf-select-opener {
        right: 15px;
    }
}

@media (min-width: 992px) {
    .main-product {
        right: auto;
        left: -4.615384615384616vw;
    }
    .form-grid .form-grid-wrapper .wpcf7 {
        padding-right: 0;
        padding-left: 25px;
    }
    .categories-grid .category-spirit .category-info {
        right: 0;
        bottom: 6%;
    }
    .checkout-container .checkout-left {
        padding-right: 40px;
    }
    #primary-nav .primary-menu>li:first-child {
        margin-left: 0;
    }
    .side-toolbar {
        width: 82px;
        left: auto;
        right: 4px;
    }
    .main-banner .banner-text {
        max-width: 700px;
        margin-inline: auto;
    }
    .categories-grid .category-waterbars .hds-icon-open {
        left: auto;
        right: 6px;
    }
    .categories-grid .category-filter .category-info {
        right: 21px;
    }
    .categories-grid .category-taps .category-info {
        right: 23px;
    }
    .categories-grid .category-coolers .category-info {
        right: 20px;
    }
}

@media (min-width: 1200px) {
    .checkout-container .checkout-left {
        padding-right: 55px;
    }
}

@media (min-width: 1300px) {
    .checkout-container .checkout-left {
        padding-right: 70px;
    }
    .main-product {
        right: auto;
        left: -60px;
    }
}

@media (max-width: 991.98px) {
    .categories-grid .category-waterbars .hds-icon-open,
    .categories-grid .category-filter .hds-icon-open,
    .categories-grid .category-coolers .hds-icon-open,
    .categories-grid .category-taps .hds-icon-open {
        left: auto;
        right: 0;
    }

    .lotus-hydro-cat .hydro-text {
        padding: 27px 60px;
    }
    .lotus-hydro-cat .hydro-text .inner-text-wrap {
        text-align: center;
    }

    .side-toolbar ul li .toolbar-icon {
        margin-left: 0;
        margin-right: .3125rem;
    }
}

@media (max-width: 767.98px) {
    .footer-nav .menu li {
        text-align: left;
    }
}
/* end */